/* Dialog title when quitting */
"Do you really want to quit X11?" = "Er du sikker på at du vil avslutte X11?";

/* Dialog when quitting */
"Any open X11 applications will stop immediately, and you will lose any unsaved changes." = "Alle åpne X11-programmer stopper umiddelbart, og du vil miste endringer som ikke er arkivert.";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* No comment provided by engineer. */
"Mac Help" = "Mac-hjelp";

/* No comment provided by engineer. */
"Quit" = "Avslutt";

/* No */
"No" = "Nei";

/* Yes */
"Yes" = "Ja";

/* Terminal */
"Terminal" = "Terminal";

/* Startup xinitrc dialog */
"You have an existing ~/.xinitrc file.\n\nWindows displayed by X11 applications may not have titlebars, or may look different to windows displayed by native applications.\n\nWould you like to move aside the existing file and use the standard X11 environment the next time you start X11?" = "Du har en eksisterende ~/.xinitrc-fil.\n\nDet er mulig at vinduer som vises av X11-programmer, ikke har tittellinjer eller ser annerledes ut enn vinduer som vises av standardprogrammer.\n\nVil du legge den eksisterende siden til side og bruke et standard X11-miljø neste gang du starter X11?";

/* window item modifiers */
"window item modifiers" = "command";

/* Updates menu title … */
"Check for X11 Updates..." = "Søk etter X11-oppdateringer...";
